RubyGems Navigation menu

googlereader 0.0.3

Wrapper for the undocumented and potentially unstable Google Reader API

Versionen:

  1. 0.0.4 - July 25, 2009 (22,5 KB)
  2. 0.0.3 - July 25, 2009 (22,5 KB)
  3. 0.0.1 - July 25, 2009 (20,5 KB)

Besitzer:

Autoren:

  • John Nunemaker

SHA 256-Prüfsumme:

03a106941b546ed3a16479bec8fb57c91d7f329a36a31f8b13cc0a46b4d307b6

Downloads insgesamt 8.713

Für diese Version 2.585

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: